This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 226645 - Merge Review: xorg-x11-twm
Merge Review: xorg-x11-twm
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 16:33 EST by Nobody's working on this, feel free to take it
Modified: 2010-10-01 12:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-01 12:23:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
panemade: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 16:33:43 EST
Fedora Merge Review: xorg-x11-twm

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-twm/
Initial Owner: sandmann@redhat.com
Comment 1 Parag AN(पराग) 2010-10-01 12:23:50 EDT
Its simple cleanup so directly done in git. Fixed in xorg-x11-twm-1.0.3-7.fc15

Remember Ajax don't want to remove Provides: so I have kept them and he will be updating this package to latest upstream soon.


APPROVED.

Note You need to log in before you can comment on or make changes to this bug.